# Radion Press Kit

## Summary

All the news about your favorite games directly in your pocket!

Radion is the essential application for both confirmed and casual gamers.

**EXPLORE**

Find the game that suits you among the thousands of games available. You will find all the necessary information: ratings given by the specialized press, game duration, genre, videos, screenshots, artworks and much more!

Browse and learn even more about video game platforms! From the PS5 to the Xbox Series, through the PSP or even the SNES, all consoles, computers and arcade machines are visible on Radion. Each one has a complete technical sheet as well as a ranking of the best games.

With this, you will have no excuse to miss the best games!

**DISCOVER**

Discover up to 5 new games that may appeal to you every day thanks to specially trained artificial intelligence (AI)!

Find future gems that will be released or that you missed thanks to Radion TV. Each month, season and year, find a video featuring a selection of upcoming or already available video games.

Access the latest gaming news directly from the application.

**ADD**

Keep track by adding your games to your favorites or wishlist.

**FOLLOW**

Starting a new game? Add it to Radion and start tracking your progress!

Radion offers 4 states: in progress, completed, waiting list or abandoned. You can also rate the game or add a comment if you feel like it.

And the little extra: your collection is synchronized with your account, so no more worries in case of loss of your device.

## App details

- **Price**: Free - A premium subscription is available but optional.
- **Languages**: English - French
- **Platforms**: iOS - Android
- **App Store Link (iOS)**: [https://apps.apple.com/app/6444254258](https://apps.apple.com/app/6444254258)
- **Play Store Link (Android)**: [https://play.google.com/store/apps/details?id=com.dimitridessus.radion](https://play.google.com/store/apps/details?id=com.dimitridessus.radion)

## Features

- Access specially trained artificial intelligence to suggest the best games that may appeal to you.
- Browse and discover all available and upcoming games.
- Explore all video game platforms (consoles, computers, etc.) and discover every detail about them.
- Follow your progress by easily adding games to your collection (in progress, completed, abandoned or waiting).
- Create your list of favorites and your wishlist to stay up to date!
- Regularly watch Radion TV to learn about the annual, monthly and seasonal releases of the latest video games!
- Read the latest news from the world of video games.
- Use search to filter games / consoles precisely according to your preference.
- Keep track of the statistics of your video game preferences.
- View rankings of the best video games by theme or gaming platform.
- Be notified via notification or directly from your calendar when your dream game is available.
- Save the most beautiful game artworks directly to your device.
- Share the record of a game or gaming platform with your friends.
- Create your account (if you wish) in a few seconds to access advanced features and synchronize your data!
- Enjoy a beautiful dark mode for a better experience in the dark.

## Screenshots

<img src="./screens/en/games.png" height="500" />
<img src="./screens/en/consoles.png" height="500" />
<img src="./screens/en/filters.png" height="500" />
<img src="./screens/en/lists.png" height="500" />
<img src="./screens/en/game-track.png" height="500" />
<img src="./screens/en/games-ranking.png" height="500" />
<img src="./screens/en/game-recommendations.png" height="500" />
<img src="./screens/en/statistics.png" height="500" />
<img src="./screens/en/radion-tv.png" height="500" />

## UI

- **Font**: [Poppins](https://fonts.google.com/specimen/Poppins).
- **Gradient main colors**: #FC505B #FDBE49

## Links

### Social

- [Instagram](https://www.instagram.com/radionapp/)
- [Facebook](https://www.facebook.com/radionappofficial)
- [X / Twitter](https://twitter.com/radionapp)
- [LinkedIn](https://www.linkedin.com/company/radion-video-games/)

### Miscs

- [App website](https://radion-app.com/)
- [My GitHub](https://github.com/istornz)
- [My personal website](https://dimitridessus.fr/)