# Radion Press Kit

## Résumé

Toutes les actualités sur vos jeux favoris directement dans votre poche !

Radion est l'application incontournable pour les joueurs confirmés ou occasionnels.

**EXPLOREZ**

Trouvez le jeu qui vous correspond parmi les milliers de jeux disponibles. Vous trouverez toutes les informations nécessaires : notes attribuées par la presse spécialisée, durée de jeu, genre, vidéos, captures d'écran, artworks et bien plus encore !

Parcourez et apprenez en encore plus sur les plateformes de jeux vidéo ! De la PS5 à la Xbox Series, en passant par la PSP ou encore la SNES, toutes les consoles, ordinateurs et bornes d'arcade sont visibles sur Radion. Chacune dispose d'une fiche technique complète ainsi que d'un classement des meilleurs jeux.

Avec ça, vous n'aurez plus aucune excuse pour manquer les meilleurs jeux !

**DÉCOUVREZ**

Découvrez jusqu'à 5 nouveaux jeux susceptibles de vous plaire chaque jour grâce à une intelligence artificielle (iA) spécialement entraînée !

Trouvez les futures pépites qui sortiront ou que vous avez raté grâce à Radion TV. Chaque mois, saison et année, retrouvez une vidéo regroupant une sélection des jeux vidéo à venir ou déjà disponibles.

Accédez aux dernières actualités gaming directement depuis l’application.

**AJOUTEZ**

Gardez une trace en ajoutant vos jeux dans vos favoris ou dans votre liste de souhaits.

**SUIVEZ**

Vous commencez un nouveau jeu ? Ajoutez-le sur Radion et commencez à suivre votre progression !

Radion propose 4 états : en cours, terminé, liste d'attente ou abandonné. Vous pourrez également noter le jeu ou ajouter un petit commentaire si le cœur vous en dit.

Et le petit plus : votre collection est synchronisée avec votre compte, ainsi plus de soucis en cas de perte de votre appareil.

## Détail de l'application

- **Prix**: Gratuit - Une souscription payante est disponible (optionnelle).
- **Langages**: Anglais - Français
- **Plateformes**: iOS - Android
- **Lien App Store (iOS)**: [https://apps.apple.com/app/6444254258](https://apps.apple.com/app/6444254258)
- **Lien Play Store (Android)**: [https://play.google.com/store/apps/details?id=com.dimitridessus.radion](https://play.google.com/store/apps/details?id=com.dimitridessus.radion)

## Fonctionnalités

- Accédez à une intelligence artificielle spécialement entraînée pour vous proposer les meilleurs jeux susceptibles de vous plaire.
- Parcourez et découvrez l'ensemble des jeux disponibles et à venir.
- Explorez toutes les plateformes de jeux vidéo (consoles, ordinateurs, etc.) et découvrez les moindres caractéristiques de ceux-ci.
- Suivez votre progression en ajoutant facilement des jeux à votre collection (en cours, terminé, abandonné ou en attente).
- Créez votre liste de favoris et votre liste de souhaits afin de rester branché !
- Regardez régulièrement Radion TV pour tout savoir des sorties annuelles, mensuelles et saisonnières des derniers jeux-vidéo !
- Lisez les dernières actualités du monde des jeux vidéo.
- Utilisez la recherche pour filtrer précisément les jeux / consoles selon votre préférence.
- Gardez une trace des statistiques de vos préférences vidéoludiques.
- Visualisez les classements des meilleurs jeux vidéos par thèmes ou plateforme de jeu.
- Soyez averti via notification ou directement depuis votre calendrier quand votre jeu de rêve est disponible.
- Sauvegardez les plus beaux artworks de jeu directement dans votre appareil.
- Partagez la fiche d'un jeu ou d'une plateforme de jeu avec vos amis.
- Créez votre compte (si vous le souhaitez) en quelques secondes chrono pour accéder à des fonctionnalités avancées et synchroniser vos données !
- Profitez d'un magnifique mode sombre pour une meilleure expérience dans l'obscurité.

## Captures d'écrans

<img src="./screens/fr/games.png" height="500" />
<img src="./screens/fr/consoles.png" height="500" />
<img src="./screens/fr/filters.png" height="500" />
<img src="./screens/fr/lists.png" height="500" />
<img src="./screens/fr/game-track.png" height="500" />
<img src="./screens/fr/games-ranking.png" height="500" />
<img src="./screens/fr/game-recommendations.png" height="500" />
<img src="./screens/fr/statistics.png" height="500" />
<img src="./screens/fr/radion-tv.png" height="500" />

## UI

- **Police d'écriture**: [Poppins](https://fonts.google.com/specimen/Poppins).
- **Dégradé de la couleur principale**: #FC505B #FDBE49

## Liens

### Social

- [Instagram](https://www.instagram.com/radionapp/)
- [Facebook](https://www.facebook.com/radionappofficial)
- [X / Twitter](https://twitter.com/radionapp)
- [LinkedIn](https://www.linkedin.com/company/radion-video-games/)

### Autres

- [Site de l'application](https://radion-app.com/)
- [Mon GitHub](https://github.com/istornz)
- [Mon site personnel](https://dimitridessus.fr/)